HTTPS SSH

Bootstrap Overrides

Overview

This plugin overrides a number of functions in wp-includes to accommodate classes required by Bootstrap.

In short, the functions in this plugin are the same as in Core with some additional configuration to include additional classes on specific tags.

Of course, any changes to these functions in Core will not be immediately reflected.